selectiontools

module (bold = default) build dependencies
selectiontools/1.0.1 r/3.3.3/b1 python/2.7.12/b2

also see Using Software.